{
"item.mofus_better_end_.guardian_turret_spawn_egg": "Яйцо призыва турели-стража",
  "block.mofus_better_end_.meteorite_bricks": "Метеоритные кирпичи",
  "gui.mofus_better_end_.book_of_void_gui.label_also_if_you_read_this_u_gay_as_h": "кстати, если Вы это читаете, Вы чертовски похожи на гея",
  "item.mofus_better_end_.titanium_drill_blueprint": "Чертеж титанового бура",
  "item.mofus_better_end_.endermite_guardian_horn": "Рог солдата-эндермита",
  "entity.mofus_better_end_.bloodworm": "Кровавый червь",
  "gui.mofus_better_end_.mech_creation_station_gui.button_build": "собрать",
  "enchantment.mofus_better_end_.queen_scythe_endurance": "Прочность косы королевы",
  "item.mofus_better_end_.magic_sheet_lighting": "Магический лист",
  "entity.mofus_better_end_.nomouth_enderman": "Безротый эндермен",
  "item.mofus_better_end_.eye_guardian_crawler_spawn_egg": "Яйцо призыва ползуна-стража глаза",
  "block.mofus_better_end_.chorus_tree_wood_plank": "Доски из дерева Чатус",
  "gui.mofus_better_end_.grass_hopper_suit_gui.label_wip": "в разработке",
  "advancements.blood_star_forest_advancement.title": "Звездная багровая кровь",
  "block.mofus_better_end_.end_stone_brick_tiles": "Плитка из кирпичей эндерняка",
  "advancements.end_observatory_advancement.descr": "Найдите Обсерваторию Энда",
  "block.mofus_better_end_.stripped_frost_root_log": "Отесанное бревно морозного корня",
  "block.mofus_better_end_.reinforced_glass": "Укреплённое стекло",
  "item.mofus_better_end_.icycle_spike_spawn_egg": "Яйцо призыва ледяной рыбы",
  "advancements.end_labyrinth_advancement.descr": "Найдите Лабиринт Энда",
  "advancements.titanium_armor_advancement.title": "Покрой меня титаном",
  "item.mofus_better_end_.alpha_crown_squid_claw": "Клешня альфа-королевского кальмара",
  "advancements.crestguin_armor_break.descr": "Сломайте броню Крестгвина в бою",
  "entity.mofus_better_end_.blackwasp_nest": "Гнездо черной осы",
  "item.mofus_better_end_.magic_sheet_experience": "Магический лист",
  "block.mofus_better_end_.weepingstar_trapdoor": "Люк из плачущей звезды",
  "advancements.broken_constellations_advancement.descr": "Вы больше не в безопасности",
  "entity.mofus_better_end_.reborn_litch_ball_boom": "Взрыв шара лича-перерожденца",
  "advancements.endermite_soldier_tail_fragment_advancement.descr": "Получите фрагмент хвоста солдата-эндермита",
  "item.mofus_better_end_.roots_spawn_egg": "Яйцо призыва корней",
  "block.mofus_better_end_.float_orb_plank_trap_door": "Люк из досок парящей сферы",
  "key.mofus_better_end_.gh_suit_inventory": "Спецспособность костюма кузнечика",
  "biome.mofus_better_end_.root_archipelago": "Архипелаг корней",
  "advancements.alien_plants_advancement.descr": "Посадите одно из 2 семян инопланетных растений",
  "advancements.forgotten_crystal_advancement.descr": "Получите кристалл смерти",
  "block.mofus_better_end_.old_luminion_lamp": "Старая лампа из люминиона",
  "item.mofus_better_end_.magic_sheet_litchs_crystal": "Магический лист",
  "block.mofus_better_end_.frost_root_stairs": "Ступеньки из морозного корня",
  "block.mofus_better_end_.chorus_tree_stem": "Стебель дерева Чатус",
  "block.mofus_better_end_.float_orb_plank_slabs": "Плита из досок парящей сферы",
  "entity.mofus_better_end_.eye_guardian_crawler": "Ползун-страж глаза",
  "advancements.blood_jug_advancement.title": "СКОЛЬКО ЗВЕЗДОКРЫЛОВ ВЫ УБИЛИ?",
  "advancements.root_archipelago_advancement.descr": "Посмотрите наверх.",
  "item.mofus_better_end_.eye_guardian_machine_spawn_egg": "Яйцо призыва машины-стража глаза",
  "block.mofus_better_end_.mech_creation_station": "Станция создания мехов",
  "block.mofus_better_end_.end_stone_bricks_sensor": "Датчик кирпичей из эндерняка",
  "item.minecraft.potion.effect.guardian_creator_potion": "Зелье создателя стражей",
  "entity.mofus_better_end_.fosendseekingspike": "Фосендский ищущий шип",
  "advancements.titanium_drill_advancement.descr": "Создайте Титановый бур",
  "block.mofus_better_end_.infected_end_stone": "Заражённый эндерняк",
  "item.mofus_better_end_.magic_sheet_bigfireball": "Магический лист",
  "item.mofus_better_end_.bloodworm_scale": "Чешуя кровавого червя",
  "item.mofus_better_end_.blue_cheese": "Голубой сыр",
  "item.mofus_better_end_.purple_spawn_egg": "Фиолетовое яйцо призыва",
  "entity.mofus_better_end_.eye_guardian_walker": "Ходок-страж глаза",
  "block.mofus_better_end_.obsidian_energy_door_open": "Обсидиановая энергетическая дверь",
  "advancements.myceliumasteroid_advancement.title": "Мицелиевые небесные поля",
  "gui.mofus_better_end_.cryostone_chest_gui.label_cryostone_chest": "Криокаменный сундук",
  "advancements.summon_mite_queen_advancement.title": "Королева эндермитов прибывает",
  "block.mofus_better_end_.meteorite_bricks_floater": "Парящие метеоритные кирпичи",
  "item.mofus_better_end_.waspnest_item": "Гнездо ос (Только творчество)",
  "advancements.star_pearl_advancement.descr": "Используйте способность Звездной жемчужины",
  "item.mofus_better_end_.saul_flower_petal": "Лепесток цветка Саула",
  "entity.mofus_better_end_.starflyshelless": "Звездокрыл",
  "block.mofus_better_end_.chorus_tree_wood_slab": "Плита из досок дерева Чатус",
  "block.mofus_better_end_.meteorite_redstone_ore": "Метеоритная руда красного камня",
  "block.mofus_better_end_.bluestone_bricks_slab": "Плита из кирпичей синего камня",
  "item.mofus_better_end_.cooked_icycle_fish": "Жареное филе ледяной рыбы",
  "subtitles.eyegolemstep": "чистый расизм идет к вам",
  "advancements.greater_endermite_advancement.title": "Погоди, это были всего лишь дети??",
  "entity.mofus_better_end_.eye_guardian_ground_seeker": "Наземный искатель-страж глаза",
  "block.mofus_better_end_.weepingstar_log": "Бревно плачущей звезды",
  "entity.mofus_better_end_.void_jelly": "Желе Пустоты",
  "item.mofus_better_end_.crown_squid_spawn_egg": "Яйцо призыва королевского кальмара",
  "advancements.greatfin_advancement.descr": "Ух ты, Вы нашли сеекрееееет",
  "item.mofus_better_end_.eye_guardianarmor_trim": "Кузнечный шаблон",
  "subtitles.queenbossmusic": "тема королевы",
  "advancements.mechanical_core_advancement.descr": "Найдите странное механическое ядро в Часовой башне",
  "item.mofus_better_end_.crown_squid_harpoon_entity_spawn_egg": "Яйцо призыва гарпуна королевского кальмара",
  "advancements.forgottenweapons_advancements.descr": "Вам это понадобится, чтобы оглушить кое-кого, СОЗДАЙТЕ ЭТО",
  "block.mofus_better_end_.bigpaintingleft": "Большая картина (левая часть)",
  "item.mofus_better_end_.icycle_fish": "Филе ледяной рыбы",
  "advancements.black_wasp_nest_advancement.title": "Это улей?",
  "enchantment.mofus_better_end_.harpoon_chain_length": "Длина цепи гарпуна",
  "block.mofus_better_end_.cryostone_stairs": "Криокаменные ступеньки",
  "item.mofus_better_end_.engine_core": "Ядро двигателя",
  "entity.mofus_better_end_.amethysttrap": "Аметистовая ловушка",
  "advancements.greater_enderman_kills_enderman_advancement.title": "Это вообще не жутко...",
  "item.mofus_better_end_.clock_tower_clapper": "Язык колокола Часовой башни",
  "item.mofus_better_end_.blackwasp_spawn_egg": "Яйцо призыва черной осы",
  "item.mofus_better_end_.dark_iron_ingot": "Пластина из темного железа",
  "subtitles.sunglider_death": "Смерть солнечного планера",
  "advancements.spacesalad_advancement.title": "Любимое блюдо Луки",
  "item.mofus_better_end_.float_orb_fruit_slice": "Ломтик фрукта парящей сферы",
  "advancements.craft_crown_squid_harpoon.title": "Разве их используют не в воде?",
  "advancements.crab_butter_advancement.descr": "Зачем Вы съели целый кусок масла... это отвратительно",
  "block.mofus_better_end_.short_meteorite_mycelium_grass": "Низкая трава метеоритного мицелия",
  "block.mofus_better_end_.asteroidburgerblock": "Блок астероидного бургера",
  "block.mofus_better_end_.old_luminion_trap": "Старая ловушка из люминиона",
  "block.mofus_better_end_.frost_root_door": "Дверь из морозного корня",
  "block.mofus_better_end_.weepingstar_planks": "Доски из плачущей звезды",
  "advancements.void_portal_advancement.descr": "Откройте портал",
  "item.mofus_better_end_.magic_sheet_civil_war": "Магический лист",
  "block.mofus_better_end_.meteorite_iron_ore": "Метеоритная железная руда",
  "block.mofus_better_end_.bloodmycelium": "Кровавый мицелий",
  "block.mofus_better_end_.meteorite_slabs": "Метеоритная плита",
  "item.mofus_better_end_.reinforced_titanium_ingot": "Укреплённый титановый слиток",
  "item.mofus_better_end_.litchtrap_spawn_egg": "Яйцо призыва ловушки лича",
  "item.mofus_better_end_.titanium_armor_helmet": "Титановый шлем",
  "block.mofus_better_end_.frost_root_log": "Бревно морозного корня",
  "advancements.mite_queen_soul_advancement.title": "тирания наконец окончена..",
  "block.mofus_better_end_.old_luminion_explosive": "Старая взрывчатка из люминиона",
  "block.mofus_better_end_.frost_root_leaves": "Листва морозного корня",
  "item.minecraft.tipped_arrow.effect.blindness": "Стрела слепоты",
  "item.mofus_better_end_.grass_hopper_suit_blueprint": "Чертеж костюма кузнечика",
  "gui.mofus_better_end_.grass_hopper_suit_gui.label_storage": "Хранилище",
  "enchantment.mofus_better_end_.harpoon_feather_edge": "Острое лезвие гарпуна",
  "advancements.asteroid_burger_advancement.descr": "Бургир :)",
  "item.mofus_better_end_.eye_guardian_angel_eye": "Глаз ангела-стража глаза",
  "item.mofus_better_end_.empty_mechanical_heart": "Пустое механическое сердце",
  "item.mofus_better_end_.crystal_berry_seed": "Семя кристальной ягоды",
  "biome.mofus_better_end_.blood_stars_midlands": "Холмы кровавых звезд",
  "entity.mofus_better_end_.icycle_spike": "Ледяная рыба",
  "item.mofus_better_end_.titanium_ingot": "Титановый слиток",
  "entity.mofus_better_end_.crown_squid_sonar": "Сонар королевского кальмара",
  "item.mofus_better_end_.reborn_litch_spawn_egg": "Яйцо призыва лича-перерожденца",
  "advancements.dark_iron_advancements.descr": "Создайте полный набор инструментов/брони из темного железа",
  "entity.mofus_better_end_.alpha_crown_squid": "Альфа-королевский кальмар",
  "advancements.void_glass_globe_advancement.title": "Нужен для чего-то...?",
  "advancements.luminion_labyrinth_advancement.descr": "Найдите старые руины древней цивилизации",
  "item.mofus_better_end_.titanium_armor_chestplate": "Титановый нагрудник",
  "enchantment.mofus_better_end_.endermite_idol_hunger": "Голод идола эндермита",
  "item.mofus_better_end_.end_warrior_armor_leggings": "Поножи воина Энда",
  "item.mofus_better_end_.waspnestcheck": "Проверка шприца гнезда черной осы",
  "block.mofus_better_end_.meteorite_walls": "Метеоритная ограда",
  "block.mofus_better_end_.weepingstar_pressure_plate": "Нажимная плита из плачущей звезды",
  "item.mofus_better_end_.bloodworm_string": "Нить кровавого червя",
  "enchantment.mofus_better_end_.scrap_harpoon_enchantment": "Зачарование лома гарпуна",
  "advancements.sungliderdeathadvancement.descr": "Это была очень большая рыба, надеюсь, она самая крупная, да?... да?",
  "block.mofus_better_end_.spiky_hermit": "Колючий отшельник",
  "biome.mofus_better_end_.blood_stars_hills_biome": "Холмы кровавых звезд",
  "item.mofus_better_end_.grass_hopper_suit_spawn_egg": "Яйцо призыва костюма кузнечика",
  "item.mofus_better_end_.frost_root_flower_item": "Цветок морозного корня",
  "block.mofus_better_end_.bug_snatcher": "Похититель жуков",
  "item.mofus_better_end_.dark_iron_armor_boots": "Ботинки из темного железа",
  "subtitles.zedermanscreech": "Крики зомбифицированного эндермена",
  "block.mofus_better_end_.amedeo_grass": "Покрытый мхом синий блок",
  "block.mofus_better_end_.magnoliaflower": "Цветок магнолии",
  "block.mofus_better_end_.hot_magma_block": "Горячий блок магмы",
  "advancements.crown_squid_water_gun.descr": "попадите в королевского кальмара из чернильной пушки",
  "item.mofus_better_end_.gh_suit_item": "Предмет костюма кузнечика",
  "item.mofus_better_end_.axefish_spawn_egg": "Яйцо призыва рыбы-топора",
  "item.mofus_better_end_.bubble_jelly_spawn_egg": "Яйцо призыва пузырчатого желе",
  "advancements.kill_crown_squid.descr": "Убейте королевского кальмара и получите его гребень",
  "block.mofus_better_end_.forgotten_grave": "Забытая могила",
  "entity.mofus_better_end_.guardian_turret": "Турель-страж",
  "gui.mofus_better_end_.book_of_void_gui.label_wip": "в разработке",
  "item.mofus_better_end_.fosendturbine_spawn_egg": "Яйцо призыва малой энерготурбины",
  "key.mofus_better_end_.nautilus_thrust": "Тяга наутилуса",
  "enchantment.mofus_better_end_.endermite_idol_experience": "Опыт идола эндермита",
  "block.mofus_better_end_.bluestone_tiles": "Плитка из синего камня",
  "entity.mofus_better_end_.grass_hopper_suit": "Костюм кузнечика",
  "key.mofus_better_end_.flyingmantadown": "Летающая манта вниз",
  "block.mofus_better_end_.chorus_tree_wood_fence": "Забор из досок дерева Чатус",
  "item.mofus_better_end_.blackwasp_nest_spawn_egg": "Яйцо призыва гнезда черной осы",
  "entity.mofus_better_end_.axefish": "Рыба-топор",
  "block.mofus_better_end_.meteorite_bricks_tiles_stairs": "Ступеньки из плитки метеоритных кирпичей",
  "advancements.misterious_eggadvancement.title": "Погоди, как можно скрафтить яйцо?",
  "block.mofus_better_end_.float_orb_plank_door": "Дверь из досок парящей сферы",
  "block.mofus_better_end_.infested_end_moss_block": "Заражённый блок мха Энда",
  "item.mofus_better_end_.copper_wire": "Медный провод",
  "item.mofus_better_end_.amethysttrap_spawn_egg": "Яйцо призыва аметистовой ловушки",
  "item.mofus_better_end_.sunnysideup_axe_egg": "Глазунья из яйца рыбы-топора",
  "item.mofus_better_end_.starfly_jelly": "Желе звездокрыла",
  "effect.mofus_better_end_.civil_war": "Гражданская война",
  "effect.mofus_better_end_.camera_shake": "Тряска камеры",
  "item.mofus_better_end_.crown_squid_ink_crest": "Чернильный гребень королевского кальмара",
  "block.mofus_better_end_.infected_blue_block": "Заражённый синий камень",
  "block.mofus_better_end_.chorus_tree_wood_stair": "Ступеньки из досок дерева Чатус",
  "block.mofus_better_end_.raw_titanium_block": "Блок сырого титана",
  "block.mofus_better_end_.purple_fire_torch": "Факел фиолетового огня",
  "item.minecraft.tipped_arrow.effect.guardian_creator_potion": "Стрела зелья создателя стражей",
  "block.mofus_better_end_.poison_cobweb": "Ядовитая паутина",
  "entity.mofus_better_end_.gh_sback": "Спина костюма кузнечика",
  "block.mofus_better_end_.endermite_egg": "Яйцо эндермита",
  "item.mofus_better_end_.guardian_cannon": "Пушка стража",
  "item.mofus_better_end_.wasp_pheromone_jug": "Кувшин с феромонами осы",
  "entity.mofus_better_end_.eye_statue": "Статуя глаза",
  "key.mofus_better_end_.nautilus_forward": "Наутилус вперед",
  "advancements.greater_endermite_advancement.descr": "Нанесите урон высшему эндермиту",
  "item.mofus_better_end_.heavy_spikeball": "Тяжелый шипастый шар",
  "item.mofus_better_end_.cleaned_porcupine_lettuce": "Очищенный салат-дикобраз",
  "advancements.crown_squid_harpoon_sling.title": "Вжух!",
  "entity.mofus_better_end_.guardian_golem": "Голем-страж",
  "advancements.sacredtable_advancement.descr": "магия!",
  "advancements.end_trims_advancement.descr": "Получите все новые шаблоны отделки брони Энда",
  "gui.mofus_better_end_.titanium_chest_gui.label_titanium_chest": "Титановый сундук",
  "advancements.void_book_advancement.title": "Книга многих душ",
  "item.mofus_better_end_.starflyshelless_spawn_egg": "Яйцо призыва звездокрыла",
  "item.minecraft.splash_potion.effect.long_antidote": "Взрывное зелье противоядия",
  "entity.mofus_better_end_.eye_guardian_statue": "Голем-страж глаза",
  "block.mofus_better_end_.void_portal_igniter": "Огниво портала в Пустоту",
  "block.mofus_better_end_.raw_luminion_stairs": "Ступеньки из сырого люминиона",
  "advancements.stardustcrusader_advancement.descr": "нет, то, что вам нужно 5 для крафта Звездной жемчужины — не совпадение, Игги не в счет",
  "item.mofus_better_end_.guardian_golem_spawn_egg": "Яйцо призыва голема-стража",
  "item.mofus_better_end_.forgotten_axe_spawn_egg": "Яйцо призыва забытого топора",
  "trim_pattern.mofus_better_end_.endermite_armor_trim_procedure": "Эндермит",
  "advancements.old_page_advancement.title": "Где пятый?",
  "subtitles.sunglider_chomp": "Кусь солнечного планера",
  "advancements.endermite_mound_advancement.title": "Гнездо эндермита",
  "advancements.tamea_crestguin.descr": "Приручите Крестгвина (у них милые маленькие бабочки)",
  "gui.mofus_better_end_.sacred_table_gui.label_sacredtable": "Священный стол",
  "advancements.wasp_pheromone_jug_advancement.descr": "Получите кувшин с феромонами черной осы",
  "block.mofus_better_end_.bigpaintingright": "Большая картина (правая часть)",
  "item.mofus_better_end_.luminion_drill": "Титановый бур",
  "item.mofus_better_end_.unfertilized_axe_fish_egg": "Неоплодотворенное яйцо рыбы-топора",
  "item.mofus_better_end_.endermite_swarmer_spawn_egg": "Яйцо призыва роевика-эндермита",
  "advancements.endermite_queen_idoladvancement.descr": "Пожертвуйте младенцем.. используйте алтарь",
  "block.mofus_better_end_.bluestone_bricks": "Кирпичи из синего камня",
  "item.mofus_better_end_.a": "А",
  "entity.mofus_better_end_.great_fin_leviathan": "Большеплавниковый левиафан",
  "item.minecraft.potion.effect.long_antidote": "Зелье противоядия",
  "block.mofus_better_end_.chorus_tree_wood_button": "Кнопка из досок дерева Чатус",
  "advancements.clock_tower_advancement.descr": "Найдите структуру Часовая башня, и удачи",
  "block.mofus_better_end_.tall_red_grass": "Низкая трава метеоритного мицелия",
  "item.mofus_better_end_.end_archive_book": "Архивная книга Энда",
  "advancements.end_labyrinth_advancement.title": "Кто это построил?",
  "enchantment.mofus_better_end_.crystal_staff_stinger_enchantment": "Жало кристального посоха",
  "advancements.endermite_queen_items_advancement.title": "Полезно для чего-то хорошего..",
  "block.mofus_better_end_.cryostone_bricks_wall": "Ограда из криокаменных кирпичей",
  "block.mofus_better_end_.obsidian_bricks": "Обсидиановые кирпичи",
  "item.mofus_better_end_.energized_guardian_cube": "Фрагмент языка колокола Часовой башни",
  "advancements.forgotten_trade_advancement.descr": "Обменяйте лазуритовый блок с забытым",
  "advancements.survival_crystal_advancement.descr": "Выживите в холодном вакууме космоса",
  "block.mofus_better_end_.polished_cryostone_bricks_slab": "Плита из полированных криокаменных кирпичей",
  "block.mofus_better_end_.tall_orb_plant": "Высокое растение-сфера",
  "advancements.asteroid_burger_advancement.title": "Бургир",
  "biome.mofus_better_end_.green_field_island": "Мшистые острова",
  "gui.mofus_better_end_.mech_creation_station_gui.label_blueprint": "ЧЕРТЕЖ",
  "item.mofus_better_end_.starpearl": "Звездная жемчужина",
  "advancements.end_manta_killing_zenderman_advancement.descr": "Позвольте манте Энда съесть зомбифицированного эндермена рядом с вами",
  "block.mofus_better_end_.old_luminion_door": "Старая дверь из люминиона",
  "biome.mofus_better_end_.asteroid_path": "Астероидный путь",
  "item.mofus_better_end_.pink_poison_shroom_slice": "Ломтик розового ядовитого гриба",
  "block.mofus_better_end_.titaniumblock": "Титановый блок",
  "item.mofus_better_end_.queen_scythe_entity_spawn_egg": "Яйцо призыва сущности косы королевы",
  "key.mofus_better_end_.gh_suit_fly": "Полет костюма кузнечика",
  "advancements.nautilus_advancement.title": "Внешняя тяга",
  "item.mofus_better_end_.crown_squid_spear": "Копье королевского кальмара",
  "advancements.blood_star_forest_advancement.descr": "Войдите в лес кровавых звезд",
  "item.mofus_better_end_.forgotten_axe_item": "Предмет забытого топора",
  "advancements.void_portal_advancement.title": "Теперь он знает, где Вы",
  "item.mofus_better_end_.raw_titanium": "Сырой титан",
  "item.mofus_better_end_.chorus_tree_seed": "Семя дерева хоруса",
  "key.mofus_better_end_.gh_suit_jump": "Прыжок костюма кузнечика",
  "item.mofus_better_end_.void_glass_globe": "Шар из стекла Пустоты",
  "item.mofus_better_end_.dark_iron_armor_chestplate": "Нагрудник из темного железа",
  "entity.mofus_better_end_.litch_shield_entity": "Сущность щита лича",
  "item.mofus_better_end_.eye_guardian_ground_seeker_spawn_egg": "Яйцо призыва наземного искателя-стража глаза",
  "item.mofus_better_end_.eye_guardian_hand": "Рука стража глаза",
  "item.mofus_better_end_.enderman_heart": "Сердце эндермена",
  "advancements.void_core_advancement.title": "Напоминает мне кое-что..",
  "item.mofus_better_end_.meteor_crab_meat": "Мясо метеоритного краба",
  "advancements.magic_sheet_advancement.title": "Абсолютная ВЛАААААСТЬ",
  "subtitles.stompsound": "тяжелые шаги ",
  "advancements.open_cryostone_chest.descr": "Откройте криокаменный сундук",
  "item.mofus_better_end_.litch_shield_entity_spawn_egg": "Яйцо призыва сущности щита лича",
  "block.mofus_better_end_.bluestone_bricks_wall": "Ограда из кирпичей синего камня",
  "item.minecraft.tipped_arrow.effect.long_antidote": "Стрела противоядия",
  "advancements.forgotten_crystal_advancement.title": "Блестяшка... часть 2!",
  "gui.mofus_better_end_.grass_hopper_suit_gui.label_weapon": "Особое оружие",
  "entity.mofus_better_end_.mitespikerball": "Шипастый шар майта",
  "block.mofus_better_end_.scale_fruit": "Чешуйчатый фрукт",
  "entity.mofus_better_end_.eye_guardian_death_effect": "Эффект смерти стража глаза",
  "block.mofus_better_end_.bloodgrass": "Кровавая трава",
  "advancements.starfly_jelly_advancement.descr": "Постригите звездокрыла, чтобы получить его желе",
  "advancements.crestguin_killfish.title": "Прямо как в Антарктиде",
  "block.mofus_better_end_.weepingstar_fence": "Забор из плачущей звезды",
  "block.mofus_better_end_.sacred_table": "Священный стол",
  "block.mofus_better_end_.bigpaintingmiddle": "Большая картина (середина)",
  "block.mofus_better_end_.weepingstar_vine": "Лоза плачущей звезды",
  "block.mofus_better_end_.old_luminion_bricks_walls": "Ограда из старых кирпичей люминиона",
  "entity.mofus_better_end_.bubble_jelly": "Пузырчатое желе",
  "block.mofus_better_end_.star_portal": "Звездный портал",
  "advancements.g_hsuit_advancement.title": "Заказывали... кузнечика??",
  "item.mofus_better_end_.endermite_horned_eye": "Сердце эндермита",
  "item.mofus_better_end_.guardian_turret_item": "Турель-страж",
  "block.mofus_better_end_.floatorb_mushroomstem": "Ножка гриба парящей сферы",
  "advancements.end_labyrinth_crystal_advancement.title": "Блестяшка...",
  "entity.mofus_better_end_.roots": "Корни",
  "item.mofus_better_end_.nomouth_enderman_spawn_egg": "Яйцо призыва безротого эндермена",
  "enchantment.mofus_better_end_.drill_strengh": "Сила бура",
  "entity.mofus_better_end_.empty_waspnest": "Гнездо черной осы",
  "block.mofus_better_end_.float_orb_plank_fence": "Забор из досок парящей сферы",
  "key.mofus_better_end_.nautilus_down": "Наутилус вниз",
  "entity.mofus_better_end_.boogiewoogie": "Буги-вуги",
  "item.mofus_better_end_.litchfountain_spawn_egg": "Яйцо призыва фонтана лича",
  "subtitles.sunglider_idle": "Бездействие солнечного планера",
  "item.minecraft.potion.effect.antidote_potion": "Зелье противоядия",
  "item.mofus_better_end_.starfly_spawn_egg": "Яйцо призыва звездокрыла",
"item.mofus_better_end_.guardian_fragment": "Фрагмент стража",
  "item.mofus_better_end_.crystal_mite_eye": "Глаз кристальной чешуйницы",
  "block.mofus_better_end_.frost_root_fence": "Забор из морозного корня",
  "key.mofus_better_end_.gh_suit_walkf": "Костюм Кузнечика: шаг вперёд",
  "item.mofus_better_end_.end_warrior_armor_helmet": "Шлем воина Энда",
  "item.mofus_better_end_.end_warrior_armor_chestplate": "Нагрудник воина Энда",
  "item.mofus_better_end_.grass_hopper_suit_thruster": "Ускоритель костюма Кузнечика",
  "key.mofus_better_end_.gh_suit_walkr": "Костюм Кузнечика: шаг вправо",
  "block.mofus_better_end_.raw_luminion_block": "Блок сырого люминиона",
  "advancements.end_manta_killing_zenderman_advancement.title": "Цикл продолжается... Наверное",
  "key.mofus_better_end_.gh_suit_walkl": "Костюм Кузнечика: шаг влево",
  "block.mofus_better_end_.old_luminion_bricks_slabs": "Плита из старого кирпича люминиона",
  "advancements.litchstaff_advancement.descr": "Этот посох заставил страдать очень много душ",
  "item.mofus_better_end_.eye_guardian_death_effect_spawn_egg": "Яйцо призыва эффекта смерти глазного стража",
  "entity.mofus_better_end_.nautilus_sub": "Подлодка «Наутилус»",
  "item.mofus_better_end_.empty_wasp_nest_item": "Пустое гнездо чёрной осы",
  "item.mofus_better_end_.magic_sheet_idle_death_gambler": "Магический лист",
  "advancements.asteroid_path_advancement.descr": "Остерегайся крупных рыб",
  "advancements.survival_crystal_advancement.title": "Я же говорил довериться мне :3",
  "block.mofus_better_end_.heavy_spike_ball_block": "Блок тяжёлого шипастого шара",
  "effect.mofus_better_end_.wasp_pheromone": "Феромон осы",
  "advancements.moss_plains_achievement.title": "Отличается ли он от обычного мха?",
  "item.mofus_better_end_.titanium_armor_boots": "Титановые ботинки",
  "block.mofus_better_end_.axe_fish_eggs": "Икра рыбы-топора",
  "item.mofus_better_end_.litch_mangled_spawn_egg": "Яйцо призыва изувеченного лича",
  "item.mofus_better_end_.crown_squid_ink_sack": "Чернильный мешок коронованного кальмара",
  "block.mofus_better_end_.guardian_altar": "Алтарь стража",
  "entity.mofus_better_end_.meteor_crab": "Метеоритный краб",
  "block.mofus_better_end_.crystal_berry_crop": "Урожай кристальных ягод",
  "advancements.endermite_queen_idoladvancement.title": "Инкубируйте идола королевы эндер-чешуйниц",
  "block.mofus_better_end_.weepingstar_fence_gate": "Калитка из плачущей звезды",
  "advancements.g_hsuit_advancement.descr": "Создайте костюм Кузнечика",
  "advancements.old_page_advancement.descr": "Победите 4 големов глазного стража и получите 4 старые страницы",
  "subtitles.eyegolemidle": "Глазной страж расист",
  "block.mofus_better_end_.weepingstar_stairs": "Ступени из плачущей звезды",
  "effect.mofus_better_end_.eye_guardian_creator": "Создатели глазного стража",
  "advancements.endermite_queen_items_advancement.descr": "создайте косу, нагрудник и шлем королевы эндер-чешуйниц",
  "entity.mofus_better_end_.litchfountain": "Фонтан лича",
  "entity.mofus_better_end_.crestguin_tamable": "Крестгвин",
  "item.mofus_better_end_.end_moss": "Эндер-мох",
  "advancements.void_core_advancement.descr": "Создайте или найдите ядро Пустоты",
  "block.mofus_better_end_.chorus_tree_wood_trapdoor": "Люк из досок дерева Чатус",
  "block.mofus_better_end_.float_orb_plank_button": "Кнопка из досок парящей сферы",
  "item.mofus_better_end_.end_energy_shard": "Энергетический осколок Фосэнда",
  "item.mofus_better_end_.sun_glider_bacon": "Бекон солнечного планера",
  "gui.mofus_better_end_.sacred_table_gui.button_enchant": "Зачаровать",
  "block.mofus_better_end_.old_luminion_bricks": "Старые кирпичи люминиона",
  "advancements.starfly_jelly_advancement.title": "Ничем не отличается от овцы",
  "block.mofus_better_end_.meteorite_bricks_walls": "Ограда из метеоритного кирпича",
  "block.mofus_better_end_.floatorb_mushroom_cap": "Шляпка гриба парящей сферы",
  "block.mofus_better_end_.polished_cryostone_bricks_stairs": "Ступени из полированного кирпича криокамня",
  "block.mofus_better_end_.miteguardianspawner": "Спаунер стража чешуйниц",
  "entity.mofus_better_end_.endermite_queen": "Королева эндер-чешуйниц",
  "item.mofus_better_end_.reborn_litch_ball_boom_spawn_egg": "Яйцо призыва взрывного шара возрождённого лича",
  "item.mofus_better_end_.mechanical_fosend_eye": "Механический глаз Фосэнда",
  "block.mofus_better_end_.crystalized_asteroid": "Кристаллизованный метеоритный блок",
  "advancements.root_archipelago_advancement.title": "Корневые острова в небе",
  "advancements.clock_tower_advancement.title": "Это реально огромная башня...",
  "advancements.titanium_armor_advancement.descr": "Соберите полный комплект титановой брони",
  "subtitles.forgotten_idle": "Дыхание Забытого",
  "entity.mofus_better_end_.luminion_golem": "Голем из люминиона",
  "advancements.greater_enderman_kills_enderman_advancement.descr": "Позвольте эндермену зомфицироваться рядом с вами",
  "item.mofus_better_end_.scale_fruit_item": "Ломоть чешуйчатого фрукта",
  "advancements.moss_plains_achievement.descr": "Найдите биом мшистых равнин",
  "block.mofus_better_end_.meteorite": "Метеорит",
  "item.mofus_better_end_.crown_squid_ink_jug": "Кувшин чернил коронованного кальмара",
  "advancements.open_cryostone_chest.title": "Обожаю азартные игры!",
  "advancements.litch_meeting_advancement.descr": "Спровоцируйте битву с Забытым личом",
  "block.mofus_better_end_.mitequeenaltar": "Алтарь королевы чешуйниц",
  "item.mofus_better_end_.eye_guardian_seeker_spawn_egg": "Яйцо призыва искателя глазного стража",
  "item.mofus_better_end_.void_jelly_stinger": "Жало медузы Пустоты",
  "item.mofus_better_end_.endermite_queen_scale": "Чешуя королевы эндер-чешуйниц",
  "item.mofus_better_end_.forgotten_armor_trim": "Кузнечный шаблон",
  "block.mofus_better_end_.old_luminion_sensor": "Старый датчик люминиона",
  "block.mofus_better_end_.cryostone_bricks": "Кирпичи из криокамня",
  "entity.mofus_better_end_.eye_guardian_beam": "Луч глазного стража",
  "item.mofus_better_end_.void_jelly_spawn_egg": "Яйцо призыва медузы Пустоты",
  "block.mofus_better_end_.moss_ritual_block": "Блок мшистого ритуала",
  "block.mofus_better_end_.weepingstar_door": "Дверь из плачущей звезды",
  "advancements.forgottenweapons_advancements.title": "Длиииииииинное копьё",
  "advancements.wasp_pheromone_jug_advancement.title": "Вкусно, не спрашивай, что внутри",
  "trim_pattern.mofus_better_end_.luminion_armor_trim_procedure": "Отделка брони «Люминион»",
  "item.mofus_better_end_.fosendseekingspike_spawn_egg": "Яйцо призыва ищущего шипа Фосэнда",
  "entity.mofus_better_end_.litch_mangled": "Изувеченный лич",
  "entity.mofus_better_end_.eye_guardian_seeker": "Искатель глазного стража",
  "block.mofus_better_end_.forgotten_axe_grave": "Забытая могила",
  "item.mofus_better_end_.poison_pearl": "Ядовитая жемчужина",
  "item.mofus_better_end_.endermite_armor_trim": "Кузнечный шаблон",
  "item.mofus_better_end_.dark_iron_nugget": "Фрагмент тёмного железа",
  "advancements.crown_squid_water_gun.title": "Время расплаты",
  "key.mofus_better_end_.flyingmantaup": "Летающая манта вверх",
  "subtitles.forgottentowntheme": "",
  "entity.mofus_better_end_.reborn_litch": "Возрождённый лич",
  "item.mofus_better_end_.end_manta_chop": "Отбивная эндер-манты",
  "item.mofus_better_end_.eye_guardian_golem_spawn_egg": "Яйцо призыва голема глазного стража",
  "entity.mofus_better_end_.zombified_enderman": "Зомбифицированный эндермен",
  "effect.mofus_better_end_.space_sickness": "Космическая болезнь",
  "subtitles.forgotten_hurt": "Забытый ранен",
  "block.mofus_better_end_.polished_cryostone_bricks_wall": "Ограда из полированного кирпича криокамня",
  "block.mofus_better_end_.end_moss_block": "Блок эндер-мха",
  "item.mofus_better_end_.chorus_tree_eggs": "Яйца дерева хоруса",
  "item.mofus_better_end_.litchsleep_spawn_egg": "Яйцо призыва ???",
  "block.mofus_better_end_.float_orb_fruit_plant": "Плодовое растение парящей сферы",
  "item.mofus_better_end_.nautilus_sub_spawn_egg": "Яйцо призыва подлодки «Наутилус»",
  "advancements.crestguin_killfish.descr": "Увидьте, как крестгвин ест ледяную рыбу",
  "block.mofus_better_end_.float_orb_plank": "Доска парящей сферы",
  "item.mofus_better_end_.unknown_blue_print": "Неизвестный чертёж",
  "advancements.clocktowerbell_advancement.descr": "Почините колокол часовой башни",
  "block.mofus_better_end_.weepingstar_stripped_log": "Обтёсанное бревно плачущей звезды",
  "subtitles.sunglider_roar": "Рёв солнечного планера",
  "item.mofus_better_end_.void_core": "Ядро Пустоты",
  "block.mofus_better_end_.cryostone_slabs": "Плита из криокамня",
  "item.mofus_better_end_.cooked_meteor_crab_meat": "Копчёное мясо метеоритного краба",
  "block.mofus_better_end_.big_painting_right": "Большая картина (право)",
  "item.mofus_better_end_.endermite_queen_spawn_egg": "Яйцо призыва королевы эндер-чешуйниц",
  "block.mofus_better_end_.chorus_tree_wood_pressure_plate": "Нажимная плита из досок дерева Чатус",
  "block.mofus_better_end_.chiseledendstonebricks": "Резные кирпичи Эндерняка",
  "advancements.litchstaff_advancement.title": "\"Крутая палка\"",
  "entity.mofus_better_end_.eye_guardian_golem": "Голем глазного стража",
  "advancements.asteroid_path_advancement.title": "Выше в космос",
  "block.mofus_better_end_.old_luminion_blower": "Старый нагнетатель люминиона",
  "item.mofus_better_end_.cooked_red_tooth_mushroom_slice": "Жареный ломтик гриба «Красный зуб»",
  "key.mofus_better_end_.armors_abilities": "Способности брони",
  "advancements.tamea_crestguin.title": "Человечек в чёрном",
  "item.mofus_better_end_.guardian_propeller": "Пропеллер стража",
  "block.mofus_better_end_.spore_stone": "Споровый камень",
  "key.mofus_better_end_.nautilus_up": "Наутилус вверх",
  "block.mofus_better_end_.clyofora_spore_block": "Споровый блок клиофоры",
  "item.mofus_better_end_.broken_end_glass": "Сломанное стекло Энда",
  "block.mofus_better_end_.space_sludge": "Космическая слизь",
  "advancements.end_warrior_armor_advancement.title": "Священная броня гладиатора Энда",
  "item.mofus_better_end_.thealmightyrooood": "ВСЕМОГУЩИЙСТЕЕЕЕЕРЖЕНЬ",
  "block.mofus_better_end_.float_orb_plank_empty_bookshelf": "Пустая книжная полка из досок парящей сферы",
  "advancements.luminion_core_advancement.title": "Батарейка AA на (а)стероидах",
  "advancements.god_disk_1_advancement.title": "Что это?",
  "item.minecraft.splash_potion.effect.blindness": "Взрывное зелье слепоты",
  "advancements.end_labyrinth_crystal_advancement.descr": "Создайте кристалл Энда лабиринта",
  "entity.mofus_better_end_.crestguin": "Крестгвин",
  "item.mofus_better_end_.forgotten_litch_spawn_egg": "Яйцо призыва Забытого лича",
  "advancements.stardustcrusader_advancement.title": "Мечта крестоносца",
  "advancements.end_trims_advancement.title": "ЕЩЁ!",
  "entity.mofus_better_end_.greater_endermitee": "Взрослая эндер-чешуйница",
  "advancements.void_book_advancement.descr": "С этой книгой что-то не так",
  "advancements.mite_spiker_advancement.title": "Чудная пушка",
  "block.mofus_better_end_.red_tooth_mushroom": "Гриб «Красный зуб»",
  "block.mofus_better_end_.porcupine_lettuce_crop": "Урожай иглолистого латука",
  "entity.mofus_better_end_.fosendturbine": "Малая энергетическая турбина",
  "block.mofus_better_end_.rock_berry_bush": "Куст каменных ягод",
  "block.mofus_better_end_.meteorite_bricks_slabs": "Плита из метеоритного кирпича",
  "advancements.mite_queen_soul_advancement.descr": "Убейте королеву эндер-чешуйниц и заберите её душу",
  "advancements.finda_crestguin_nest.title": "Они прячутся внутри лё большого айсберга",
  "item.mofus_better_end_.crestguin_tamable_spawn_egg": "Яйцо призыва крестгвина",
  "item.mofus_better_end_.survival_crystal": "Кристалл выживания",
  "block.mofus_better_end_.blueblock": "Синий камень",
  "advancements.sacredtable_advancement.title": "Ещё один верстак",
  "item.mofus_better_end_.unrefined_fosend": "Неочищенный Фосэнд",
  "block.mofus_better_end_.endsand": "Песок Энда",
  "block.mofus_better_end_.old_luminion_wires": "Старые провода люминиона",
  "advancements.reborn_litch_advancement.title": "Вновь возрождённый...",
  "block.mofus_better_end_.end_stone_bricks_pressure_plate": "Нажимная плита из кирпичей Эндерняка",
  "item.mofus_better_end_.energized_guardian_scraps": "Фрагмент языка колокола часовой башни",
  "item.mofus_better_end_.magic_sheet_magma_curse": "Магический лист",
  "effect.mofus_better_end_.stun": "Оглушение!",
  "item.mofus_better_end_.green_crystal_staff": "Зелёный кристальный посох",
  "block.mofus_better_end_.red_grass": "Короткая трава метеоритного мицелия",
  "item.mofus_better_end_.crestling_spawn_egg": "Яйцо призыва крестлинга",
  "entity.mofus_better_end_.forgotten_litch": "Забытый лич",
  "block.mofus_better_end_.chiseled_meteorite_bricks_tiles": "Резная плитка из метеоритного кирпича",
  "enchantment.mofus_better_end_.staff_multiply": "Умножение посоха",
  "block.mofus_better_end_.float_orb_plank_pressure_plate": "Нажимная плита из досок парящей сферы",
  "item.mofus_better_end_.meteor_crab_spawn_egg": "Яйцо призыва метеоритного краба",
  "advancements.luminion_labyrinth_advancement.title": "Ещё один лабиринт???",
  "advancements.litch_meeting_advancement.title": "Встреча с личом",
  "advancements.misterious_eggadvancement.descr": "Создайте таинственное яйцо",
  "item.mofus_better_end_.magic_sheet_thunderbuff": "Магический лист",
  "block.mofus_better_end_.weepingstarsapling": "Саженец плачущей звезды",
  "gui.mofus_better_end_.potato_controller.button_stand": "Встать",
  "item.mofus_better_end_.bloodworm_spawn_egg": "Яйцо призыва кровавого червя",
  "item.mofus_better_end_.luminion_core_spawn_egg": "Яйцо призыва ядра люминиона",
  "subtitles.eyegolemdeath": "Расист умер лол",
  "block.mofus_better_end_.bluestone_bricks_stairs": "Ступени из кирпичей синего камня",
  "advancements.blood_bow_advancement.descr": "Создайте кровавый лук, используя дроп кровавого червя",
  "block.mofus_better_end_.bluestone_tiles_slab": "Плита из плитки синего камня",
  "advancements.endermite_mound_advancement.descr": "Приблизьтесь к кургану эндер-чешуйниц",
  "block.mofus_better_end_.meteorite_mycelium": "Метеоритный мицелий",
  "entity.mofus_better_end_.blackwasp": "Чёрная оса",
  "entity.mofus_better_end_.forgotten": "Забытый",
  "item.mofus_better_end_.magic_sheet_vortex": "Магический лист",
  "item.mofus_better_end_.forgotten_spawn_egg": "Яйцо призыва Забытого",
  "item.mofus_better_end_.crown_squid_harpoon": "Гарпун коронованного кальмара",
  "item.mofus_better_end_.titanium_drill_component": "Компонент титанового бура",
  "block.mofus_better_end_.pink_poison_shroom": "Розовый ядовитый гриб",
  "item.mofus_better_end_.boogiewoogie_spawn_egg": "Яйцо призыва Буги-вуги",
  "advancements.cryostone_castle_advancement.descr": "Найдите замок из криокамня (скорее, это сад)",
  "advancements.titanium_drill_advancement.title": "Я люблю камни :)",
  "item.mofus_better_end_.end_archive_book_page": "Страница архивной книги Энда",
  "item.mofus_better_end_.rebornlitch_spawn_spawn_egg": "Яйцо призыва спауна возрождённого лича",
  "advancements.broken_constellation_trims_advancements.title": "ЕЩЁЁЁЁЁЁЁЁ!!!!!",
  "advancements.blood_jug_advancement.descr": "Сколько ломтей хлеба ты съел за свою жизнь?",
  "enchantment.mofus_better_end_.ink_pressure": "Давление чернил",
  "entity.mofus_better_end_.eye_guardian": "Глазной страж-ангел",
  "block.mofus_better_end_.saul_flower": "Цветок Сола",
  "block.mofus_better_end_.chiseled_obsidian_bricks": "Резные обсидиановые кирпичи",
  "item.minecraft.lingering_potion.effect.antidote_potion": "Оседающее зелье противоядия",
  "item.mofus_better_end_.reborn_litchball_spawn_egg": "Яйцо призыва шара возрождённого лича",
  "item.mofus_better_end_.magicsheetfireball": "Магический лист",
  "advancements.summon_mite_queen_advancement.descr": "Призовите королеву эндер-чешуйниц через алтарь",
  "advancements.myceliumasteroid_advancement.descr": "Такой синий",
  "block.mofus_better_end_.bluestone_polished_stairs": "Ступени из полированного синего камня",
  "item.mofus_better_end_.star_fruit": "Звёздный фрукт",
  "item.minecraft.lingering_potion.effect.long_antidote": "Оседающее зелье противоядия",
  "block.mofus_better_end_.bluestone_stairs": "Ступени из синего камня",
  "advancements.star_pearl_advancement.title": "Всевидящее око",
  "item.mofus_better_end_.luminion_core_item": "Ядро люминиона",
  "entity.mofus_better_end_.litchtrap": "Ловушка лича",
  "block.mofus_better_end_.bluestone_polished": "Полированный синий камень",
  "item.mofus_better_end_.eeee": "Ииии",
  "advancements.forgotten_town_advancement.title": "Забытые своим же богом",
  "item.mofus_better_end_.disc_piece_1": "§d§k кто прочитал тот гей",
  "entity.mofus_better_end_.end_manta": "Эндер-манта",
  "advancements.forgotten_trade_advancement.title": "Бедные потерянные души...",
  "effect.mofus_better_end_.bleeding": "Кровотечение",
  "key.mofus_better_end_.gh_suit_attack": "Атака костюма Кузнечика",
  "item.mofus_better_end_.endermite_guardian_spawn_egg": "Яйцо призыва солдата эндер-чешуйниц",
  "advancements.blood_worm_advancement.descr": "Встретьте кровавого червя",
  "block.mofus_better_end_.bluestone_tiles_stairs": "Ступени из плитки синего камня",
  "item.mofus_better_end_.sun_glider_filet": "Филе солнечного планера",
  "block.mofus_better_end_.cryostone_bricks_stairs": "Ступени из кирпичей криокамня",
  "entity.mofus_better_end_.axefish_school": "Косяк рыб-топоров",
  "trim_pattern.mofus_better_end_.forgotten_armor_trim_procedure": "Отделка брони «Забытый»",
  "gui.mofus_better_end_.mech_creation_station_gui.label_empty": "",
  "block.mofus_better_end_.meteorite_gold_ore": "Метеоритная золотая руда",
  "item.mofus_better_end_.eye_guardian_statue_spawn_egg": "Яйцо призыва голема глазного стража",
  "block.mofus_better_end_.chorus_tree_stripped_log": "Обтёсанное бревно дерева Чатус",
  "item.mofus_better_end_.nautilus_sub_item": "Предмет подлодки «Наутилус»",
  "item.mofus_better_end_.starfly_powder": "Порошок звездокрыла",
  "item.mofus_better_end_.endermite_swarmer_wing": "Крыло роящейся эндер-чешуйницы",
  "advancements.kill_crown_squid.title": "Кража их короны",
  "block.mofus_better_end_.tall_end_spore_plant": "Белое споровое растение",
  "block.mofus_better_end_.clock_tower_bell": "Колокол часовой башни",
  "block.mofus_better_end_.meteorite_lapis_ore": "Метеоритная лазуритовая руда",
  "effect.mofus_better_end_.reborn_litch_acid": "Кислота лича",
  "block.mofus_better_end_.end_grass": "Дёрн Энда",
  "item.mofus_better_end_.titanium_nugget": "Кусочек титана",
  "item.mofus_better_end_.cooked_pink_poisons_shroom_slice": "Жареный ломтик розового ядовитого гриба",
  "block.mofus_better_end_.end_engine_on": "Двигатель Энда",
  "advancements.broken_constellation_trims_advancements.descr": "Получите все отделки брони «Разбитое созвездие»",
  "advancements.forgotten_town_advancement.descr": "Найдите забытый город",
  "block.mofus_better_end_.cryostone_walls": "Ограда из криокамня",
  "advancements.end_observatory_advancement.title": "Обсерватория в небе?",
  "item.mofus_better_end_.crestguin_spawn_egg": "Яйцо призыва крестгвина",
  "item_group.mofus_better_end_.custom_end": "Улучшенный Энд",
  "block.mofus_better_end_.chorus_tree_wood_fencegate": "Калитка из досок дерева Чатус",
  "block.mofus_better_end_.frost_root_flower": "Цветок морозного корня",
  "item.mofus_better_end_.labyrinth_crystal": "Кристалл лабиринта",
  "block.mofus_better_end_.old_luminion_bricks_stairs": "Ступени из старого кирпича люминиона",
  "block.mofus_better_end_.obsidian_bricks_stairs": "Ступени из обсидианового кирпича",
  "item.mofus_better_end_.mite_queen_scythe": "Коса королевы чешуйниц",
  "item_group.mofus_better_end_.asteroid_path_biome": "Биом астероидного пути",
  "subtitles.litchbosstheme": "",
  "entity.mofus_better_end_.forgotten_axe": "Забытый топор",
  "item.mofus_better_end_.starflypaste": "Паста из звездокрыла",
  "item.mofus_better_end_.endermite_queen_scythe": "Коса королевы эндер-чешуйниц",
  "advancements.cryostone_castle_advancement.title": "Перевёрнутый замок",
  "advancements.black_wasp_maggot_advancement.title": "Мерзость...",
  "enchantment.mofus_better_end_.ink_recycling": "Переработка чернил",
  "block.mofus_better_end_.old_luminion_valve": "Старый клапан люминиона",
  "effect.mofus_better_end_.poison_antidote": "Противоядие",
  "block.mofus_better_end_.cryostone": "Криокамень",
  "item.mofus_better_end_.crestguin_nest_stick": "Палочка гнезда крестгвина",
  "block.mofus_better_end_.crystalized_asteroid_bricks_stairs": "Ступени из кристаллизованного метеоритного кирпича",
  "item.mofus_better_end_.titanium_wrench": "Титановый гаечный ключ",
  "block.mofus_better_end_.chatus_tree_refined_plank": "Очищенные доски дерева Чатус",
  "item.minecraft.lingering_potion.effect.guardian_creator_potion": "Оседающее зелье создателя стражей",
  "advancements.black_wasp_nest_advancement.descr": "нет. также будьте рядом с ульем чёрных ос",
  "item.mofus_better_end_.endermite_queen_claw": "Коготь королевы эндер-чешуйниц",
  "item.mofus_better_end_.luminion_armor_trim": "Кузнечный шаблон",
  "entity.mofus_better_end_.eye_guardian_machine": "Машина глазного стража",
  "item.mofus_better_end_.eye_guardian_walker_spawn_egg": "Яйцо призыва шагохода глазного стража",
  "item.mofus_better_end_.titaniumupgrade": "Кузнечный шаблон",
  "item.minecraft.splash_potion.effect.guardian_creator_potion": "Взрывное зелье создателя стражей",
  "advancements.nautilus_advancement.descr": "Постройте подлодку «Наутилус»",
  "block.mofus_better_end_.elder_eye_guardian_head": "Голова древнего глазного стража",
  "advancements.greatfin_advancement.title": "Кто-то нашёл секрет :)",
  "entity.mofus_better_end_.crestling": "Крестлинг",
  "subtitles.churchtheme": "",
  "advancements.magic_sheet_advancement.descr": "Создайте магический лист \"малый огненный шар\", используя первый рецепт в книге Пустоты",
  "advancements.meteorite_crab_advancement.title": "Скример синего лобстера",
  "item.mofus_better_end_.end_manta_spawn_egg": "Яйцо призыва эндер-манты",
  "block.mofus_better_end_.frost_root_plank": "Доска морозного корня",
  "item.mofus_better_end_.eye_guardian_spirit_spawn_egg": "Яйцо призыва духа глазного стража",
  "entity.mofus_better_end_.starfly": "Звездокрыл",
  "advancements.void_glass_globe_advancement.descr": "Создайте эту странную стеклянную штуку",
  "item.mofus_better_end_.alpha_crown_squid_spawn_egg": "Яйцо призыва альфа-коронованного кальмара",
  "block.mofus_better_end_.frost_rate_fence_gate": "Калитка из морозного корня",
  "advancements.finda_crestguin_nest.descr": "Найдите гнездо крестгвина",
  "item.mofus_better_end_.mitespikerball_spawn_egg": "Яйцо призыва шипастого шара чешуйниц",
  "item.mofus_better_end_.endermite_idol_egg": "Таинственное яйцо",
  "item.mofus_better_end_.spiky_hermit_fruit": "Колючий фрукт отшельника",
  "advancements.star_fly_paste_advancement.descr": "Накормите чёрную осу кувшином пасты из звездокрыла",
"subtitles.forgotten_death": "Забытый умирает",
  "block.mofus_better_end_.obsidian_bricks_walls": "Ограда из обсидиановых кирпичей",
  "block.mofus_better_end_.end_stone_bricks_sensor_on": "Датчик из кирпичей Эндер-камня (вкл.)",
  "enchantment.mofus_better_end_.endermite_idol_saturated": "Насыщенный идол эндермита",
  "item.mofus_better_end_.litchsstinger": "Кристалл смерти",
  "item.mofus_better_end_.bloodworm_whiskers": "Усы кровавого червя",
  "item.mofus_better_end_.old_pages": "Старые страницы",
  "item.mofus_better_end_.axefish_school_spawn_egg": "Яйцо призыва косяка рыб-топоров",
  "advancements.blood_bow_advancement.title": "Твёрдая кровь? Где-то я это видел",
  "block.mofus_better_end_.meteorite_bricks_tiles_walls": "Ограда из плитки метеоритного кирпича",
  "advancements.end_warrior_armor_advancement.descr": "Получите полный комплект брони воина Энда",
  "advancements.spacesalad_advancement.descr": "Скрафтите космический салат",
  "item.mofus_better_end_.forgotten_litch_staff": "Посох забытого лича",
  "advancements.mite_spiker_advancement.descr": "Разместите шип эндермита",
  "item.mofus_better_end_.great_fin_leviathan_spawn_egg": "Яйцо призыва левиафана с большим плавником",
  "entity.mofus_better_end_.eye_guardian_tower": "Башня стража глаз",
  "item.mofus_better_end_.eye_statue_spawn_egg": "Яйцо призыва статуи глаза",
  "advancements.craft_crown_squid_harpoon.descr": "Скрафтите гарпун венценосного кальмара",
  "block.mofus_better_end_.poison_puddle": "Лужа яда",
  "item.mofus_better_end_.meteor_crab_butter": "Масло метеоритного краба",
  "item.mofus_better_end_.crystal_red_berry": "Кристальная красная ягода",
  "item.mofus_better_end_.blood_jug": "Кувшин крови",
  "item.mofus_better_end_.endermite_soldier_tail_fragment": "Фрагмент хвоста солдата-эндермита",
  "advancements.god_disk_1_advancement.descr": "Это §d§kчасть него",
  "advancements.blood_worm_advancement.title": "Не отсылка (в этот раз)",
  "enchantment.mofus_better_end_.ink_speed": "Чернильная скорость",
  "item.mofus_better_end_.gh_sback_spawn_egg": "Яйцо призыва ГХ Сбэка",
  "item.mofus_better_end_.space_salad": "Космический салат",
  "block.mofus_better_end_.obsidian_bricks_slabs": "Плита из обсидиановых кирпичей",
  "item.mofus_better_end_.greater_endermitee_spawn_egg": "Яйцо призыва взрослого эндермита",
  "block.mofus_better_end_.meteorite_coal_ore": "Метеоритная угольная руда",
  "block.mofus_better_end_.cryostone_bricks_slabs": "Ступеньки из криокаменных кирпичей",
  "item.minecraft.lingering_potion.effect.blindness": "Оседающее зелье слепоты",
  "effect.mofus_better_end_.litch_decay": "Гниение лича",
  "item.mofus_better_end_.void_end_shard": "Осколок кристалла лабиринта",
  "entity.mofus_better_end_.eye_guardian_spirit": "Дух стража глаз",
  "item.mofus_better_end_.eye_guardian_beam_spawn_egg": "Яйцо призыва луча стража глаз",
  "item.mofus_better_end_.nautilus_thruster": "Ускоритель наутилуса",
  "advancements.sungliderdeathadvancement.title": "Большой улов!",
  "block.mofus_better_end_.bluestone_polished_slab": "Полированная плита из синего камня",
  "item.mofus_better_end_.rock_blue_berries": "Каменная голубика",
  "block.mofus_better_end_.crystalized_asteroid_bricks_walls": "Ограда из кристаллизованных астероидных кирпичей",
  "entity.mofus_better_end_.purple": "Пёрпл",
  "advancements.endermite_soldier_tail_fragment_advancement.title": "Странный способ получения фрагмента",
  "item.minecraft.tipped_arrow.effect.antidote_potion": "Стрела с противоядием",
  "block.mofus_better_end_.big_painting_middle": "Большая картина (центр)",
  "item.mofus_better_end_.stardust": "Звёздная пыль",
  "block.mofus_better_end_.bluestone_tiles_wall": "Ограда из плитки синего камня",
  "block.mofus_better_end_.old_luminion_switch": "Старый люминионовый переключатель",
  "advancements.clocktowerbell_advancement.title": "Колокол в часовой башне?",
  "item.mofus_better_end_.end_warrior_armor_boots": "Ботинки воина Энда",
  "entity.mofus_better_end_.rebornlitch_spawn": "Отродье возрождённого лича",
  "item.mofus_better_end_.magic_sheet_bubblejelly": "Магический лист",
  "advancements.mechanical_core_advancement.title": "Для чего эта штука??",
  "item.minecraft.potion.effect.blindness": "Зелье слепоты",
  "block.mofus_better_end_.frost_root_log_sprout": "Росток бревна морозного корня",
  "item.mofus_better_end_.luminion_golem_spawn_egg": "Яйцо призыва люминионового голема",
  "item.mofus_better_end_.litch_tower_spawn_egg": "Яйцо призыва башни лича",
  "block.mofus_better_end_.chorus_tree_roots": "Корни дерева чатус",
  "block.mofus_better_end_.weepingstar_slab": "Плита плачущей звезды",
  "item.mofus_better_end_.book_of_void": "Книга Пустоты",
  "advancements.mechanical_fosend_eye_advancement.descr": "Получите M.F.E.",
  "block.mofus_better_end_.mite_spawner": "Спаунер эндермитов",
  "advancements.meteorite_crab_advancement.descr": "\"вообще-то это рак-отшельник\" *эмодзи ботаника*",
  "entity.mofus_better_end_.luminion_core": "Люминионовое ядро",
  "block.mofus_better_end_.cryostone_bricks_pillar": "Колонна из криокаменных кирпичей",
  "gui.mofus_better_end_.book_of_void_gui.label_u_ar_gay_af_boi": "ну ты и гей, чел",
  "block.mofus_better_end_.broken_clock_tower_bell": "Сломанный колокол часовой башни",
  "entity.mofus_better_end_.litch_tower": "Башня лича",
  "entity.mofus_better_end_.endermite_guardian": "Солдат-эндермит",
  "biome.mofus_better_end_.moss_midlands": "Мшистые срединные земли",
  "item.mofus_better_end_.bloodarrowitem": "Кровавая стрела",
  "entity.mofus_better_end_.crown_squid": "Венценосный кальмар",
  "block.mofus_better_end_.bluestone_slab": "Плита из синего камня",
  "item.mofus_better_end_.mech_station_arm": "Рука механической станции",
  "item.mofus_better_end_.asteroidburger": "Астероидбургер",
  "advancements.broken_constellations_advancement.title": "Он смотрит на тебя",
  "item.mofus_better_end_.crown_squid_sonar_spawn_egg": "Яйцо призыва сонара венценосного кальмара",
  "biome.mofus_better_end_.mycelium_asteroid_path": "Мицелиевый путь астероидов",
  "item.mofus_better_end_.eye_guardian_tower_spawn_egg": "Яйцо призыва башни стража глаз",
  "item.mofus_better_end_.nautilus_sub_blueprint": "Чертёж подлодки Наутилус",
  "item.mofus_better_end_.magic_sheet_boogie_woogie": "Магический лист",
  "advancements.kill_crestguin.descr": "Сразитесь с крестгвином непонятно зачем",
  "block.mofus_better_end_.crystalized_asteroid_bricks": "Кристаллизованные астероидные кирпичи",
  "item.mofus_better_end_.glass_jug": "Стеклянный кувшин",
  "block.mofus_better_end_.meteorite_titanium_ore": "Метеоритная титановая руда",
  "item.mofus_better_end_.blackwasp_maggot": "Личинка чёрной осы",
  "advancements.crown_squid_harpoon_sling.descr": "Подбросьте себя на 200+ блоков вверх с помощью гарпуна венценосного кальмара",
  "advancements.spiky_hermit_challenge.descr": "Съешьте фрукт колючего отшельника на высоте 300+",
  "item.mofus_better_end_.sun_glider_spawn_egg": "Яйцо призыва солнечного планера",
  "advancements.sunglider_advancement.descr": "Узнайте, кто высший хищник в этом биоме",
  "item.mofus_better_end_.dark_iron_armor_helmet": "Шлем из тёмного железа",
  "item.mofus_better_end_.zombified_enderman_spawn_egg": "Яйцо призыва зомби-эндермена",
  "block.mofus_better_end_.fos_end_engine": "Двигатель ФосЭнда",
  "block.mofus_better_end_.luminion_golem_block": "Блок люминионового голема",
  "item.mofus_better_end_.spiky_fosend_ball": "Колючий шар ФосЭнда",
  "item.mofus_better_end_.g_hsuitcannon": "Пушка костюма ГХ",
  "gui.mofus_better_end_.potato_controller.label_ilu3": "люблю тебя<3",
  "advancements.black_wasp_maggot_advancement.descr": "Получите личинку чёрной осы",
  "block.mofus_better_end_.crystalized_asteroid_bricks_slabs": "Плита из кристаллизованных астероидных кирпичей",
  "advancements.dark_iron_advancements.title": "Один из нас, один из нас",
  "block.mofus_better_end_.end_potato_statue": "Статуя картофелины Энда",
  "block.mofus_better_end_.void_portal_block": "Блок портала в Пустоту",
  "block.mofus_better_end_.meteorite_copper_ore": "Метеоритная медная руда",
  "item.mofus_better_end_.end_energy_cube": "Энергетический куб ФосЭнда",
  "gui.mofus_better_end_.cryostone_chest_gui.label_inventory": "Инвентарь",
  "item.minecraft.splash_potion.effect.antidote_potion": "Взрывное зелье противоядия",
  "item.mofus_better_end_.litch_pendolum": "Маятник смерти",
  "block.mofus_better_end_.fosend_energy_block": "Энергетический блок ФосЭнда",
  "block.mofus_better_end_.float_orb_fruit_bulb": "Луковица фрукта парящей сферы",
  "advancements.luminion_core_advancement.descr": "Получите люминионовое ядро",
  "advancements.mechanical_fosend_eye_advancement.title": "Батарейка АААА",
  "item.mofus_better_end_.crown_squid_ink_gun": "Чернильная пушка венценосного кальмара",
  "block.mofus_better_end_.chiseled_cryostone_bricks": "Резные криокаменные кирпичи",
  "item.mofus_better_end_.eye_guardian_explosion_spawn_egg": "Яйцо призыва взрыва стража глаз",
  "enchantment.mofus_better_end_.exsanguination": "Обескровливание",
  "block.mofus_better_end_.spiky_hermit_flower": "Цветок колючего отшельника",
  "block.mofus_better_end_.bluestone_wall": "Ограда из синего камня",
  "item.mofus_better_end_.smoked_sun_glider_bacon": "Копчёный бекон солнечного планера",
  "block.mofus_better_end_.float_orb_plank_fence_gate": "Калитка из досок парящей сферы",
  "block.mofus_better_end_.cryostone_stalactite_fall": "Криокаменный сталактит",
  "advancements.empty_black_wasp_nest_advancement.descr": "Получите пустое гнездо чёрной осы",
  "effect.mofus_better_end_.torture_of_embers": "Пытка тлеющими углями",
  "gui.mofus_better_end_.grass_hopper_suit_gui.label_weapon_storage": "Хранилище оружия",
  "block.mofus_better_end_.blackfin_fern": "Черноперый папоротник",
  "advancements.kill_crestguin.title": "пингвины мне отсосут",
  "block.mofus_better_end_.weepingstar_leaf": "Лист плачущей звезды",
  "trim_pattern.mofus_better_end_.eye_guardian_trim": "Отделка «Страж глаз»",
  "entity.mofus_better_end_.axefishschool": "Косяк рыб-топоров",
  "item.mofus_better_end_.titanium_armor_leggings": "Титановые поножи",
  "block.mofus_better_end_.meteorite_diamond_ore": "Метеоритная алмазная руда",
  "block.mofus_better_end_.glowing_meteorite": "Светящийся метеорит",
  "block.mofus_better_end_.chiseled_bluestone_bricks": "Резные кирпичи из синего камня",
  "item.mofus_better_end_.crown_squid_endblade": "Энд-клинок венценосного кальмара",
  "block.mofus_better_end_.frost_root_slab": "Плита из морозного корня",
  "item.mofus_better_end_.red_tooth_mushroom_slice": "Ломтик гриба красный зуб",
  "entity.mofus_better_end_.endermite_swarmer": "Роитель эндермитов",
  "advancements.alien_plants_advancement.title": "Растения растут без воды?",
  "block.mofus_better_end_.raw_luminion_slabs": "Плита из сырого люминиона",
  "block.mofus_better_end_.chorus_tree_wood_door": "Дверь из досок дерева чатус",
  "enchantment.mofus_better_end_.excavation": "Раскопки",
  "block.mofus_better_end_.weepingstar_button": "Кнопка из плачущей звезды",
  "block.mofus_better_end_.obsidian_energy_door": "Обсидиановая энергетическая дверь",
  "enchantment.mofus_better_end_.harpoon_duplicate": "Дублирование гарпуна",
  "advancements.mechstation_advancement.descr": "Скрафтите МКС (не чемпионат майнкрафта)",
  "advancements.eye_guardian_angel_spawn.title": "Не бойтесь.",
  "item.mofus_better_end_.magic_sheet_root_curse": "Магический лист",
  "item.mofus_better_end_.empty_waspnest_spawn_egg": "Яйцо призыва гнезда чёрной осы",
  "block.mofus_better_end_.end_engine": "Двигатель Энда",
  "block.mofus_better_end_.rebornlitchbeamblock": "Блок луча возрождённого лича",
  "block.mofus_better_end_.meteorite_bricks_tiles": "Плитка из метеоритного кирпича",
  "subtitles.rebornlitchtheme": "",
  "block.mofus_better_end_.meteorite_bricks_stairs": "Ступеньки из метеоритного кирпича",
  "block.mofus_better_end_.big_painting_left": "Большая картина (слева)",
  "advancements.star_fly_paste_advancement.title": "Бедные мухи... что ты наделал????",
  "block.mofus_better_end_.float_orb_plank_stairs": "Ступеньки из досок парящей сферы",
  "item.mofus_better_end_.mite_queen_soul": "Душа королевы эндермитов",
  "effect.mofus_better_end_.void_jelly_sting_effect": "Эффект жала желе Пустоты",
  "block.mofus_better_end_.frost_root_fosend_source": "Источник ФосЭнда морозного корня",
  "block.mofus_better_end_.float_orb_plank_bookshelf": "Книжная полка из досок парящей сферы",
  "block.mofus_better_end_.polished_cryostone_bricks": "Полированные криокаменные кирпичи",
  "item.mofus_better_end_.weird_mechanical_core": "Механическое сердце ФосЭнда",
  "item.mofus_better_end_.axefishschool_spawn_egg": "Яйцо призыва косяка рыб-топоров",
  "item.mofus_better_end_.porcupine_lettuce_seed": "Семена латука-дикобраза",
  "advancements.eye_guardian_angel_spawn.descr": "Призовите ангела-хранителя глаз",
  "entity.mofus_better_end_.end_potato": "Картофелина Энда",
  "item.mofus_better_end_.bloodbow": "Кровавый лук",
  "block.mofus_better_end_.titanium_chest": "Титановый сундук",
  "block.mofus_better_end_.cryostone_chest": "Криокаменный сундук",
  "block.mofus_better_end_.reinforced_titanium_block": "Укреплённый титановый блок",
  "item.mofus_better_end_.blueprint_fragment": "Фрагмент чертежа",
  "block.mofus_better_end_.mite_spiker": "Шип эндермита",
  "block.mofus_better_end_.guardian_scraps_block": "Блок остатков стража",
  "advancements.mechstation_advancement.title": "Точно не отсылка",
  "block.mofus_better_end_.raw_luminion_walls": "Ограда из сырого люминиона",
  "block.mofus_better_end_.tall_frost_grass": "Морозная трава",
  "item.mofus_better_end_.dark_iron_armor_leggings": "Поножи из тёмного железа",
  "advancements.spiky_hermit_challenge.title": "Унеси меня в Энд",
  "enchantment.mofus_better_end_.sparing": "Пощада",
  "block.mofus_better_end_.crestguin_nest": "Гнездо крестгвина",
  "advancements.crestguin_armor_break.title": "Жёсткий тип",
  "advancements.sunglider_advancement.title": "Осторожнее с крупной рыбой!",
  "entity.mofus_better_end_.sun_glider": "Солнечный планер",
  "block.mofus_better_end_.cryostone_stalactite": "Криокаменный сталактит",
  "advancements.reborn_litch_advancement.descr": "Смотрите, как лич продаёт ему душу",
  "item.mofus_better_end_.axefish_item": "Рыба-топор",
  "gui.mofus_better_end_.potato_controller.button_sit": "сидеть",
  "entity.mofus_better_end_.litchsleep": "???",
  "advancements.crab_butter_advancement.title": "Фу..",
  "entity.mofus_better_end_.crown_squid_harpoon_entity": "Сущность гарпуна венценосного кальмара",
  "item.mofus_better_end_.end_manta_nectar": "Нектар манты Энда",
  "block.mofus_better_end_.frost_root_trapdoor": "Люк из морозного корня",
  "entity.mofus_better_end_.queen_scythe_entity": "Сущность косы королевы",
  "item.mofus_better_end_.end_potato_spawn_egg": "Яйцо призыва картофелины Энда",
  "block.mofus_better_end_.meteorite_stairs": "Метеоритные ступеньки",
  "block.mofus_better_end_.bluestone_polished_wall": "Ограда из полированного синего камня",
  "item.mofus_better_end_.crestguin_armor": "Броня крестгвина",
  "block.mofus_better_end_.meteorite_bricks_tiles_slabs": "Плита из плитки метеоритного кирпича",
  "entity.mofus_better_end_.reborn_litchball": "Шар возрождённого лича",
  "entity.mofus_better_end_.eye_guardian_explosion": "Взрыв стража глаз",
  "item.mofus_better_end_.infused_bonemeal": "Заряженная костная мука",
  "item.mofus_better_end_.endermite_queen_idol": "Идол королевы эндермитов",
  "item.mofus_better_end_.chorus_on_a_stick": "Семя чатуса на палочке",
  "item.mofus_better_end_.end_energy_pearl": "Энергетическая жемчужина ФосЭнда",
  "gui.mofus_better_end_.crestguin_gui.label_furchest": "Меховой сундук",
  "advancements.empty_black_wasp_nest_advancement.title": "Есть кто дома?",
  "item.mofus_better_end_.eye_guardian_spawn_egg": "Яйцо призыва ангела-стража глаз"
}